@media screen and (min-width: 1024px) {
	#n23 .secondNav{
		padding: 0 2em 0.7em 2em !important;
		padding: 0 2em 0 2em !important;
	}#n23 #navMenu{
		column-gap: 0.5em !important;
	}#n23 .secondNav > ul > li{
		padding: 0.6em 0.75em 0.7em;
	}#n23 #navMenu li.offer{
		background: #b71616;
	}#n23 #navMenu li.offer a{
		color: #f7f7f7;
	}
}